/*     202315 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__202315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__202315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202315__ {height:20px}
}

/*     202325 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50px; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     202335 : BLANK 컨텐츠      */
.blank__202335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__202335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202335__ {height:20px}
}

/*     202345 : BLANK 컨텐츠      */
.blank__202345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__202345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202345__ {height:20px}
}

/*     202355 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     202365 : BLANK 컨텐츠      */
.blank__202365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__202365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202365__ {height:10px}
}

/*     202375 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     202385 : BLANK 컨텐츠      */
.blank__202385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__202385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202385__ {height:20px}
}

/*     202395 : BLANK 컨텐츠      */
.blank__202395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__202395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202395__ {height:20px}
}

/*     202405 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     202415 : BLANK 컨텐츠      */
.blank__202415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__202415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202415__ {height:10px}
}

/*     202745 : 장문 텍스트      */
.textarea__257125__ { position:relative; display:flex; flex-wrap: wrap;  flex-direction: row-reverse;  gap: 20px; align-items: center;}
.textarea__257125__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257125__ p span { position:relative; font-weight:700; font-size:18px;}
.textarea__257125__ p span::after { position:absolute; bottom:0; left:0; z-index:-1; content:""; width:100%; height:40%; background:#e1f4fc; }
.pcpc {display:none;}
.mm {display:block;}

@media all and (max-width:1024px) {
.textarea__257125__ { justify-content:center; }
}

@media all and (min-width:1024px){
	.textarea__257125__ p {font-size:20px; position:absolute; left:10%;}
.textarea__257125__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     202755 : 장문 텍스트      */
.textarea__257126__ {}
.textarea__257126__ .txt-inner { display:flex; justify-content:space-evenly; }
.textarea__257126__ ul { list-style:none; text-align:center; font-size:18px; padding:0; }
.textarea__257126__ ul li { font-size:16px; }
.textarea__257126__ ul li:last-child { padding-top:20px; }
.textarea__257126__ ul .bg { padding:20px 30px; background:#65c2ee; color:#fff; border-radius:20px; font-size:18px; }
.textarea__257126__ ul:last-child .bg { background:#459cc5; }

.pc { display:none; }
.mb { display:block; }

@media all and (max-width:1023px) {
.textarea__257126__ .txt-inner { justify-content:center; flex-wrap:wrap; }
}


@media all and (min-width:1024px){
.textarea__257126__ ul .bg { font-size:20px; }
.textarea__257126__ ul li { font-size:18px; }

.pc { display:block; }
.mb { display:none; }
}

/*     202435 : BLANK 컨텐츠      */
.blank__202435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__202435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202435__ {height:20px}
}

/*     202825 : BLANK 컨텐츠      */
.blank__202825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__202825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202825__ {height:20px}
}

/*     202835 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     202845 : BLANK 컨텐츠      */
.blank__202845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__202845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202845__ {height:20px}
}

/*     202875 : 장문 텍스트      */
.textarea__266755__ {display:flex;    justify-content: space-around; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__266755__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266755__ p span { font-weight:700; font-size:18px;}
.textarea__266755__ p font {color:#584a32;}
.textarea__266755__ .pcpc {display:none;  width:503px;}
.textarea__266755__ .mm {display:block;}

/*번호*/
.textarea__266755__ .num_bg {background:#65c2ee; width:30px; height: 30px; }
.textarea__266755__ .num_bg p {color:#fff; font-weight:700;  text-align: center; line-height:30px;}

@media all and (min-width:1024px){
.textarea__266755__ .num_bg {width:40px; height: 40px; }
.textarea__266755__ .num_bg p { line-height:40px;}
.textarea__266755__  {gap: 0px;}
	.textarea__266755__ p {font-size:20px; }
.textarea__266755__ p span {font-size:24px;}
.textarea__266755__ .mm {display:none;}
.textarea__266755__ .pcpc {display:block;}
}

/*     202885 : BLANK 컨텐츠      */
.blank__202885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__202885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202885__ {height:10px}
}

/*     202915 : BLANK 컨텐츠      */
.blank__202915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__202915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202915__ {height:10px}
}

/*     202895 : 장문 텍스트      */
.textarea__266775__ {display:flex;    justify-content: space-around; flex-wrap: wrap; flex-direction: row;  gap: 20px; align-items: center;}
.textarea__266775__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266775__ p span { font-weight:700; font-size:18px;}
.textarea__266775__ p font {color:#584a32;}
.textarea__266775__ .pcpc {display:none;  width:503px;}
.textarea__266775__  .mm {display:block;}

/*번호*/
.textarea__266775__ .num_bg {background:#65c2ee; width:30px; height: 30px; }
.textarea__266775__ .num_bg p {color:#fff; font-weight:700;  text-align: center; line-height:30px;}

@media all and (min-width:1024px){
.textarea__266775__ .num_bg {width:40px; height: 40px; }
.textarea__266775__ .num_bg p { line-height:40px;}
.textarea__266775__  {gap: 0px;  flex-direction: row-reverse;}
	.textarea__266775__ p {font-size:20px}
.textarea__266775__ p span {font-size:24px;}
.textarea__266775__  .mm {display:none;}
.textarea__266775__ .pcpc {display:block;}
}

/*     202925 : 장문 텍스트      */
.textarea__266755__ {display:flex;    justify-content: space-around; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__266755__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266755__ p span { font-weight:700; font-size:18px;}
.textarea__266755__ p font {color:#584a32;}
.textarea__266755__ .pcpc {display:none;  width:503px;}
.textarea__266755__ .mm {display:block;}

/*번호*/
.textarea__266755__ .num_bg {background:#65c2ee; width:30px; height: 30px; }
.textarea__266755__ .num_bg p {color:#fff; font-weight:700;  text-align: center; line-height:30px;}

@media all and (min-width:1024px){
.textarea__266755__ .num_bg {width:40px; height: 40px; }
.textarea__266755__ .num_bg p { line-height:40px;}
.textarea__266755__  {gap: 0px;}
	.textarea__266755__ p {font-size:20px; }
.textarea__266755__ p span {font-size:24px;}
.textarea__266755__ .mm {display:none;}
.textarea__266755__ .pcpc {display:block;}
}

/*     202865 : BLANK 컨텐츠      */
.blank__202865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__202865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202865__ {height:20px}
}

/*     202615 : BLANK 컨텐츠      */
.blank__202615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__202615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202615__ {height:20px}
}

/*     202625 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em; 
}

.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     202635 : BLANK 컨텐츠      */
.blank__202635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__202635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202635__ {height:10px}
}

/*     202645 : 이미지      */
.img__456405__ {max-width:100%}
.img__456405__ {max-width:100%}
.img__456405__ * {box-sizing:border-box}
.img__456405__ a {display:block;vertical-align:top}
.img__456405__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__456405__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__456405__ .right .title_01 {font-size:16px; font-weight:700;border-left: 5px solid #3cb2ad;  padding: 0 0 0 15px;color:#3cb2ad;}
.img__456405__ .right li { display: flex; align-items: start; gap: 8px; }	

.img__456405__ .right li .front { display: flex; align-items: center; gap: 10px; border-right:1px solid #68c9f2; padding:0 8px 0 0; }
.img__456405__ .right li:first-child .front { padding:0 10px 0 0; }
.img__456405__ .right li .front span { color: #68c9f2; font-size: 20px; }
.img__456405__ .right li > span { font-size: 16px; }

.pc { display:none }
.mb { display:block }

@media ( min-width: 1024px ) { 
	.img__456405__ { display: flex; align-items: end; }
	.img__456405__ .right { margin-left: -50px; margin-bottom: -50px; padding: 50px; gap: 30px; flex: 1; }
	.img__456405__ .right .title_01 {font-size:20px;margin:0;}
	.img__456405__ .right li { align-items: center; flex-direction: row; gap: 20px; }	
	.img__456405__ .right li .front span { font-size: 20px; font-weight:700;}
	.img__456405__ .right li span { font-size: 20px; padding-left: 0; }

	.pc { display:block }
	.mb { display:none }
} 

/*     202655 : BLANK 컨텐츠      */
.blank__202655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__202655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202655__ {height:20px}
}

/*     202665 : BLANK 컨텐츠      */
.blank__202665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__202665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202665__ {height:20px}
}

/*     203015 : BLANK 컨텐츠      */
.blank__203015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__203015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__203015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__203015__ {height:20px}
}

/*     203025 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     203225 : BLANK 컨텐츠      */
.blank__203225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__203225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__203225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__203225__ {height:10px}
}

/*     203235 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     203035 : BLANK 컨텐츠      */
.blank__203035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__203035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__203035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__203035__ {height:20px}
}

/*     203045 : 장문 텍스트      */
.textarea__257128__ {}
.textarea__257128__ ul { list-style:none; display:flex; padding:0; text-align:center; }
.textarea__257128__ ul li { width:calc(100% / 4); position:relative; }

.textarea__257128__ ul li span { display:inline-block;   }

@media all and (max-width:768px) {
.textarea__257128__ ul { flex-wrap:wrap; }
.textarea__257128__ ul li { width:50%; }
.textarea__257128__ ul li span { display:block; }
}

@media all and (min-width:1024px){
.textarea__257128__ ul li::after { position:absolute; top:40%; right:-2%; content: ''; display:inline-block; width: 14px; height: 14px; border-top: 2px solid #65c2ee; border-right: 2px solid #65c2ee; transform: rotate(45deg);  }
.textarea__257128__ ul li span { display:inline-block; font-size:18px;  }
}

/*     203055 : BLANK 컨텐츠      */
.blank__203055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__203055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__203055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__203055__ {height:20px}
}

/*     240665 : BLANK 컨텐츠      */
.blank__240665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__240665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__240665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__240665__ {height:20px}
}

/*     240675 : 타이틀 텍스트      */
.text__857645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#fefeff;letter-spacing:0;line-height:1em;
}
.text__857645__ p span {font-size:14px; color:#fefeff;}

@media all and (min-width:1024px){
	.text__857645__ p {font-size:40px}
.text__857645__ p span {font-size:18px;}
}

/*     240685 : BLANK 컨텐츠      */
.blank__240685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__240685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__240685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__240685__ {height:10px}
}

/*     240695 : 장문 텍스트      */
.textarea__266835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#fefeff;letter-spacing:0;line-height:1.5em;
}
.textarea__266835__ p span {color:#fefeff; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266835__ p {font-size:20px}
.textarea__266835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     240705 : BLANK 컨텐츠      */
.blank__240705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__240705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__240705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__240705__ {height:30px}
}

/*     240715 : 이미지 리스트 (타일형)      */
.img_tile__240715__ {overflow:hidden}
.img_tile__240715__ .img_inner {margin:0 -5px}
.img_tile__240715__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__240715__ * {box-sizing:border-box}
.img_tile__240715__ .item {float:left;position:relative;width:100%;padding:8px}
.img_tile__240715__ .item a {display:block}
.img_tile__240715__ .figure {display:block}
.img_tile__240715__ .figure img {vertical-align:top}
.img_tile__240715__ .caption {display:block;margin-top:10px}
.img_tile__240715__ .caption > span {display:block}
.img_tile__240715__ .caption > span.subject {font-weight:bold;color:#fefeff}
.img_tile__240715__ .caption > span.content {margin-top:5px;color:#fefeff}

.text_m_sml__240715__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__240715__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__240715__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__240715__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__240715__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__240715__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__240715__ .item {width:100%}
.col_m_2__240715__ .item {width:50%}
.col_m_3__240715__ .item {width:33.3333%}
.col_m_4__240715__ .item {width:25%}
.col_m_1__240715__ .item,
.col_m_2__240715__ .item2n,
.col_m_3__240715__ .item3n,
.col_m_4__240715__ .item4n {clear:both}

.pc { display:none; }
.mb { display:block; }

@media (min-width:768px){
	.col_m_1__240715__ .item,
	.col_m_2__240715__ .item2n,
	.col_m_3__240715__ .item3n,
	.col_m_4__240715__ .item4n {clear:none}

	.col_t_1__240715__ .item {width:100%}
	.col_t_2__240715__ .item {width:50%}
	.col_t_3__240715__ .item {width:33.3333%}
	.col_t_4__240715__ .item {width:25%}
	.col_t_5__240715__ .item {width:20%}
	.col_t_6__240715__ .item {width:16.6666%}
	.col_t_1__240715__ .item,
	.col_t_2__240715__ .item2n,
	.col_t_3__240715__ .item3n,
	.col_t_4__240715__ .item4n,
	.col_t_5__240715__ .item5n,
	.col_t_6__240715__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__240715__ .img_inner {margin:0 -10px}
	.img_tile__240715__ .item {padding:10px}
	.img_tile__240715__ .caption {margin-top:15px}
	.img_tile__240715__ .caption > span.content {margin-top:10px}

	.text_sml__240715__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__240715__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__240715__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__240715__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__240715__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__240715__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__240715__ .item,
	.col_t_2__240715__ .item2n,
	.col_t_3__240715__ .item3n,
	.col_t_4__240715__ .item4n,
	.col_t_5__240715__ .item5n,
	.col_t_6__240715__ .item6n {clear:none}

	.col_pc_1__240715__ .item {width:100%}
	.col_pc_2__240715__ .item {width:50%}
	.col_pc_3__240715__ .item {width:33.3333%}
	.col_pc_4__240715__ .item {width:25%}
	.col_pc_5__240715__ .item {width:20%}
	.col_pc_6__240715__ .item {width:16.6666%}
	.col_pc_1__240715__ .item,
	.col_pc_2__240715__ .item2n,
	.col_pc_3__240715__ .item3n,
	.col_pc_4__240715__ .item4n,
	.col_pc_5__240715__ .item5n,
	.col_pc_6__240715__ .item6n {clear:both}
	.pc { display:block; }
	.mb { display:none; }
}

/*     240725 : BLANK 컨텐츠      */
.blank__240725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__240725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__240725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__240725__ {height:20px}
}

